html {
    height: 100%;
    scroll-behavior: smooth;
}
*,*::before,
*::after {
    box-sizing: border-box;
}
body {
    margin: 0;
    height: 100%;
    display: flex;
    flex-direction: column;
    background-color: #00040F;
    /* #00040F */
    font-family: 'Poppins',sans-serif;
}
img {
    vertical-align: middle;
    object-fit: cover;
}

.container {
    width: 1210px;
    padding: 0 20px;
    margin: 0 auto;
}

.site-header__inner {
    display: flex;
    justify-content: space-between;
    align-items: center;
    /* background-color: linear-gradient(180deg, rgba(188, 165, 255, 0) 0%, #214D76 100%); */
    padding: 30px 0;
}
.nav__list {
    display: flex;
    justify-content: space-between;
    padding: 0;
    margin: 0;
    list-style-type: none;
}
.nav__item {
    margin-left: 56px;
}
.nav__item:first-child {
    margin-left: 0;
}
.nav__link {
    text-decoration: none;
    color: #ffffff;
}
.hero__inner {
    display: flex;
    position: relative;
}
.hero-inner__content {
    width: 670px;
    padding: 160px 0 143px;
    position: relative;
}
.hero__linkcircle {
    position: absolute;
    display: block;
    border: 2px solid #3EC5D5;
    width: 140px;
    height: 140px;
    text-align: center;
    border-radius: 50%;
    padding: 45px 20px 38px 30px;
    text-decoration: none;
    color: #3EC5D5;
    right: 100px;
    top: 230px;
}
.hero-content__small {
    font-weight: 400;
    font-size: 18px;
    color: #FFFFFF99;
    background: linear-gradient(180deg, #272727 0%, #11101D 100%);
    border-radius: 10px;
    display: inline-block;
    padding: 0px 17px;
    margin: 0;
}
.before__span  {
    color: #ffffff;
}



.hero-inner__title {
    font-style: normal;
    font-weight: 600;
    font-size: 72px;
    line-height: 140%;
    letter-spacing: 0.01em;
    color: #FFFFFF;
    margin: 0;
    margin: 19px 0px 40px;
}
.hero-title__span {
    background: radial-gradient(64.18% 64.18% at 71.16% 35.69%, #DEF9FA 0.89%, #BEF3F5 17.23%, #9DEDF0 42.04%, #7DE7EB 55.12%, #5CE1E6 71.54%, #33BBCF 100%);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    background-clip: text;
    --text-fill-color: transparent;
}

.hero-inner__desc {
    font-style: normal;
    font-weight: 400;
    font-size: 18px;
    line-height: 170%;
    color: rgba(255, 255, 255, 0.7);
    width: 483px;
}


.hero-inner__img {
    position: absolute;
    top: 40px;
    right: -88px;
}

.hero__bgblur {
    position: absolute;
    width: 195px;
    height: 324px;
    top: 252px;
    background-color: #FFFFFF;
    filter: blur(225px);
    left: -200px;
}
.hero__bigblur {
    position: absolute;
    width: 578px;
    height: 701px;
    left: 600px;
    top: 100px;
    background: linear-gradient(0deg, rgba(188, 165, 255, 0) 0%, #214D76 100%);
    border: 1px solid #000000;
    filter: blur(100px);
}






.status__inner {
    align-items: center;
    margin-bottom: 190px;
}
.status__list {
    display: flex;
    justify-content: space-between;
    list-style-type: none;
    padding: 0 20px;
    margin: 0;
}
.status__item {
    display: flex;
    font-style: normal;
    font-weight: 600;
    font-size: 40.8925px;
    line-height: 130%;
    color: #FFFFFF;
    align-items: center;
}

.status__name {
    font-weight: 400;
    font-size: 20.4463px;
    line-height: 130%;
    text-transform: uppercase;
    background: radial-gradient(64.18% 64.18% at 71.16% 35.69%, #DEF9FA 0.89%, #BEF3F5 17.23%, #9DEDF0 42.04%, #7DE7EB 55.12%, #5CE1E6 71.54%, #33BBCF 100%);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    background-clip: text;
    --text-fill-color: transparent;
    margin-left: 25px;
}
.status-item__break {
    font-size: 1rem;
    margin-left: 40px;
}


.about__inner {
    position: relative;
}

.business {
    display: flex;
    justify-content: space-between;
    margin-bottom: 160px;
}
.business__content {
    width: 622px;
}
.business__title {
    padding: 0;
    margin: 0;
    font-style: normal;
    font-weight: 600;
    font-size: 42px;
    line-height: 160%;
    letter-spacing: 0.01em;
    color: #FFFFFF;
}

.business__desc {
    font-style: normal;
    font-weight: 400;
    font-size: 18px;
    line-height: 170%;
    letter-spacing: 0.01em;
    color: rgba(255, 255, 255, 0.7);
    margin: 0;
    padding: 0;
    margin-bottom: 48px;
}
.business__link {
    font-style: normal;
    font-weight: 500;
    font-size: 18px;
    line-height: 150%;
    text-transform: capitalize;
    color: #00040E;
    text-decoration: none;
    padding: 18px 33px;
    background: linear-gradient(0deg, #DEF9FA -43.27%, #BEF3F5 -21.24%, #9DEDF0 12.19%, #7DE7EB 29.82%, #5CE1E6 51.94%, #33BBCF 90.29%);
    border-radius: 10px;
    
}
.business__link:hover {
    background: linear-gradient(180deg, #DEF9FA -43.27%, #BEF3F5 -21.24%, #9DEDF0 12.19%, #7DE7EB 29.82%, #5CE1E6 51.94%, #33BBCF 90.29%);
    transition: background-color 3s ease-in;
}

.business__list {
    padding: 0;
    margin: 0;
    width: 470px;
}
.business__item {
    list-style-type: none;
    padding: 0;
    margin: 0;
    padding: 25px 20px;
    border-radius: 20px;
    display: flex;
    margin-bottom: 10px;
}
.business-item__title {
    padding: 0;
    margin: 0;
    font-weight: 600;
    font-size: 18px;
    line-height: 130%;
    letter-spacing: 0.01em;
    text-transform: capitalize;
    color: #FFFFFF;
}
.business-item__desc {
    font-style: normal;
    margin: 0;
    font-weight: 400;
    font-size: 16px;
    line-height: 24px;
    color: rgba(255, 255, 255, 0.7);
}
.business__item:hover {
    background: linear-gradient(153.47deg, rgba(255, 255, 255, 0) -341.94%, #14101D 95.11%);
    box-shadow: 0px 20px 100px -10px rgba(66, 71, 91, 0.1);
    transition: all 0.3s ease-in;
}
.business-item__icon {
    height: 64px;
    width: 64px;
    padding: 16px;
    border-radius: 50%;
    background-color: rgba(9, 151, 124, 0.1);
    margin-right: 20px;
}





.control {
    position: relative;
    display: flex;
    justify-content: space-between;
    margin-bottom: 160px;
    align-items: center;
}
.control__content {
    width: 622px;
    margin-left: 150px;
}
.control__title {
    padding: 0;
    margin: 0;
    font-style: normal;
    font-weight: 600;
    font-size: 42px;
    line-height: 160%;
    letter-spacing: 0.01em;
    color: #FFFFFF;
}

.control__desc {
    font-style: normal;
    font-weight: 400;
    font-size: 18px;
    line-height: 170%;
    letter-spacing: 0.01em;
    color: rgba(255, 255, 255, 0.7);
    margin: 0;
    padding: 0;
    margin-bottom: 48px;
}
.control__link {
    margin-right: 50px;
}




.cards {
    display: flex;
    justify-content: space-between;
    margin-bottom: 160px;
    flex-direction: row-reverse;
}
.cards__content {
    width: 622px;
}
.cards__title {
    padding: 0;
    margin: 0;
    font-style: normal;
    font-weight: 600;
    font-size: 42px;
    line-height: 160%;
    letter-spacing: 0.01em;
    color: #FFFFFF;
}

.cards__desc {
    font-style: normal;
    font-weight: 400;
    font-size: 18px;
    line-height: 170%;
    letter-spacing: 0.01em;
    color: rgba(255, 255, 255, 0.7);
    margin: 0;
    padding: 0;
    margin-bottom: 48px;
}
.cards__link {
    font-style: normal;
    font-weight: 500;
    font-size: 18px;
    line-height: 150%;
    text-transform: capitalize;
    color: #00040E;
    text-decoration: none;
    padding: 18px 33px;
    background: linear-gradient(0deg, #DEF9FA -43.27%, #BEF3F5 -21.24%, #9DEDF0 12.19%, #7DE7EB 29.82%, #5CE1E6 51.94%, #33BBCF 90.29%);
    border-radius: 10px;
    
}
.cards__link:hover {
    background: linear-gradient(180deg, #DEF9FA -43.27%, #BEF3F5 -21.24%, #9DEDF0 12.19%, #7DE7EB 29.82%, #5CE1E6 51.94%, #33BBCF 90.29%);
    transition: background-color 3s ease-in;
}
.about__blur {
    position: absolute;
    background: linear-gradient(90deg, #F4C4F3 0%, #FC67FA 100%);
    filter: blur(450px);
    border-radius: 200px;
    transform: rotate(156.61deg);
    width: 345px;
    height: 514px;
    top: 300px;
    left: -500px;
}
.about__blur2 {
    position: absolute;
    width: 405px;
    height: 471px;
    background: rgba(255, 255, 255, 0.6);
    filter: blur(375px);
    transform: rotate(176.62deg);
    top: 600px;
    left: -350px;
}



.people__inner {
    position: relative;
    padding-bottom: 100px;
}

.people__content {
    display: flex;
    align-items: center;
    padding-bottom: 80px;
}
.people__title {
    margin: 0;
    padding: 0;
    font-style: normal;
    font-weight: 600;
    font-size: 48px;
    line-height: 170%;
    color: #FFFFFF;
    width: 470px;
}
.people__desc {
    font-style: normal;
    font-weight: 400;
    font-size: 18px;
    line-height: 180%;
    letter-spacing: 0.01em;
    color: rgba(255, 255, 255, 0.7);
    width: 450px;
    margin-left: 130px;
}

.people__list {
    display: flex;
    justify-content: space-between;
}
.people__item {
    width: 370px;
    height: 395px;
    border-radius: 20px;
    align-items: center;
    padding: 60px 40px;
}

.people-item__desc{
    font-style: normal;
    font-weight: 400;
    font-size: 18px;
    line-height: 180%;
    letter-spacing: 0.02em;
    color: #FFFFFF;
    margin: 40px 0px 20px;
}
.people__item:hover {
    background: linear-gradient(144.39deg, #FFFFFF -278.56%, #6D6D6D -78.47%, #11101D 91.61%);
    backdrop-filter: blur(5px);
}

.people-item__person {
    display: flex;
    align-items: center;
}

.person__name {
    font-style: normal;
    font-weight: 400;
    font-size: 20px;
    line-height: 32px;
    color: #FFFFFF;
    padding: 0;
    margin: 0;
}
.person__job {
    font-style: normal;
    font-weight: 400;
    font-size: 16px;
    line-height: 24px;
    color: #FFFFFF;
    opacity: 0.5;
    padding: 0;
    margin: 0;
}
.people__bgblur {
    position: absolute;
    width: 436.52px;
    height: 544.07px;
    background: linear-gradient(90deg, #1A2980 0%, #26D0CE 100%);
    filter: blur(325px);
    border-radius: 200px;
    right: -350px;

}
.person__about {
    margin-left: 16px;
}


.partner__inner {
    padding-bottom: 100px;
}
.partner__list {
    padding: 0;
    margin: 0;
    list-style-type: none;
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 0 60px;
}




.service__inner {
    background: linear-gradient(200.39deg, #FFFFFF -278.56%, #6D6D6D -78.47%, #11101D 91.61%);
    backdrop-filter: blur(5px);
    border-radius: 20px;
    transform: matrix(1, 0, 0, 1, 0, 0);
    padding: 72px 97px;
    display: flex;
    justify-content: space-between;
    align-items: center;
    margin-bottom: 80px;
}
.service__title {
    font-weight: 600;
    font-size: 48px;
    line-height: 140%;
    color: #FFFFFF;
}
.service__desc {
    font-weight: 400;
    font-size: 18px;
    line-height: 160%;
    letter-spacing: 0.01em;
    color: rgba(255, 255, 255, 0.7);
    width: 445px;
}

.service__link {
    text-decoration: none;
    padding: 18px 33px;
    font-style: normal;
    font-weight: 500;
    font-size: 18px;
    line-height: 150%;
    text-transform: capitalize;
    color: #00040E;
    background: linear-gradient(157.81deg, #DEF9FA -43.27%, #BEF3F5 -21.24%, #9DEDF0 12.19%, #7DE7EB 29.82%, #5CE1E6 51.94%, #33BBCF 90.29%);
    border-radius: 10px;
}








footer {
    background: rgba(11, 10, 12, 0.6);
}
.footer__inner {
    padding: 72px 0 30px;
}

.footer__row {
    display: flex;
    justify-content: space-between;
    align-items: flex-start;
    padding: 0;
    margin: 0;
}
.firs-column {
    display: flex;
    flex-direction: column;
    flex-grow: 1;
}


.footer__small {
    width: 320px;
    font-style: normal;
    font-weight: 400;
    font-size: 18px;
    line-height: 32px;
    color: rgba(255, 255, 255, 0.7);
}
.footer__list {
    list-style-type: none;
    padding: 0;
    margin: 0;
}
.footer__heading {
    font-weight: 500;
    font-size: 18px;
    line-height: 150%;
    text-align: center;
    color: #ffffff;
}
.footer__item {
    line-height: 150%;
}

.footer__link {
    font-weight: 400;
    font-size: 16px;
    color: rgba(255, 255, 255, 0.7);
    text-decoration: none;
}

.first-row {
    padding-bottom: 40px;
    border-bottom: 1px solid #3F3E45;
    margin-bottom: 20px;
}

.copyright {
    font-weight: 400;
    font-size: 18px;
    line-height: 150%;
    text-align: center;
    color: rgba(255, 255, 255, 0.6);
}